<html>
<head>
<meta http-equiv="content-Type" centent="text/html; charset=utf-8"/>
<meta charset="utf-8"/>
<!-- mystyle.css파일 import하여 적용-->
<link rel="stylesheet" type="text/css" href="mystyle.css">
</head>
<body>
<center>
<table width="80%" border="0" cellspacing="0">
<tr>
	<td colspan="2"><h2>디럭스</h2><br>
					예술적 감성과 아늑함을 동시에 느낄 수 있는 디럭스 객실
					<br><br>
	</td>
</tr>
<tr>
	<td width="60%"><img src="./photo/deluxe.jpg" width="100%"></td>
	<td width="40%" class="view">
	<H3>DELUXE</H3>
	
	모던하면서도 아늑한 인테리어의 디럭스 룸
	편안한 분위기와 세련된 실내 디자인의 디럭스 룸은 45평방미터의 공간으로 안락하고 편안한 휴식을 제공합니다. 
	룸서비스 이용은 24시간 가능하며, 와이파이 서비스는 무료로 이용하실 수 있습니다.
	</td>
</tr>
<tr>
	<td class="view">
	<ul>
		<li>Individual controlled air-conditioning</li>
		<li>High-speed Internet access
		<li>Cable TV channels
		<li>In-room safe
		<li>Iron and ironing board
		<li>Hair dryer
		<li>Coffeemaker
		<li>Mini-fridge
		<li>Separate sitting area
		<li>Separate work area
	</ul>
	</td>
	<td class="view">
		<ul>
			<li>체크인 아웃   
			<li>Check in 03:00 PM
			<li>Check out 12:00 PM (정오 12시)
		</ul>
	</td>
</tr>
</table>
</center>
</body>
</html>